[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.PaintDockFrame

PaintDockFrame - finds the cursor position and paints the dock frame of the specified size on the nominated canvas

## Declaration

Source position: ldocktree.pas line 85

`protected procedure TLazDockTree.PaintDockFrame(`
`ACanvas: TCanvas;`
`AControl: TControl;`
`const ARect: TRect`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.